@font-face {
    font-family: 'vni-centurbold';
    src: url('../fonts/vcentb-webfont.eot');
    src: url('../fonts/vcentb-webfontd41d.eot?#iefix') format('embedded-opentype'),
     url('../fonts/vcentb-webfont.woff') format('woff'),
     url('../fonts/vcentb-webfont.ttf') format('truetype'),
     url('../fonts/vcentb-webfont.svg#vni-bodon-posterextra_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'vni-bodon-poster';
    src: url('../fonts/vbodonp-webfont.eot');
    src: url('../fonts/vbodonp-webfontd41d.eot?#iefix') format('embedded-opentype'),
     url('../fonts/vbodonp-webfont.woff') format('woff'),
     url('../fonts/vbodonp-webfont.ttf') format('truetype'),
     url('../fonts/vbodonp-webfont.svg#vni-bodon-posterextra_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
input{
    font-family: inherit;
    font-weight: inherit;
    font-style: inherit;
}
.box_kqxs_out{
	    border: 1px solid #000;
    padding: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    width: 385px !important;
}
.box_kqxs {
    border: 1px solid #000;
}
.box_kqxs .leftcl tr:first-child td{
	border-bottom: 0px;
}
.box_kqxs .rightcl tr:first-child .tinh {
	border-bottom: 0px;
}

.khung_dai>td:last-child td{
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
}
.box_kqxs .bottom {
    border-top: 0;
	vertical-align: bottom;
    height: 16px;
}
.box_kqxs .ngayvedo {
    position: absolute;
    top: 0px;
    right: 0px;
    line-height: 22px;
    height: 40px;
    font-size: 44px;
    border-top: none;
    border-right: none;
    border-bottom: none;
    font-family: "Times New Roman", Times, serif;
    font-weight: bold;
    text-align: center;
}
.box_kqxs .title {
	border-bottom: 0;
	height: 24px;
    font-size: 19px;
}
.box_kqxs .topsms {
	font-size: 40px;
    height: 40px;
    line-height: 35px;
}
.box_kqxs .bottom {
    font-size: 35px;
    height: 35px;
    line-height: 35px;
}
.daymonth {
    height: 22px;
    line-height: 5px;
}
.box_line {
        width: 65%;
    margin: auto;
    border-top: 1px solid #8E8C8C;
}
.box_kqxs .leftcl .ngay {
    min-width: 40px;
    font-size: 20px;
}
.namvedo {
    letter-spacing: 8px;
    font-size: 32px;
    padding-left: 8px;
    font-family: Arial;
    height: 17px;
    margin-top: -3px;
}
.box_kqxs .title ,.box_kqxs .topsms,.vdbottom {
    overflow: hidden;
    z-index: 1;
    position: relative;
}
.bkqmiennam .rightcl .giai8 {
    height: 72px;
    font-weight: bold;
    font-size: 70px;
    line-height: 40px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.bkqmiennam .leftcl .giai8 {
    height: 72px;
    font-size: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.bkqmiennam .leftcl .giai7, 
.bkqmiennam .leftcl .giai6, 
.bkqmiennam .leftcl .giai5, 
.bkqmiennam .leftcl .giai4, 
.bkqmiennam .leftcl .giai3, 
.bkqmiennam .leftcl .giai2, 
.bkqmiennam .leftcl .giai1 {
    font-size: 20px !important;
} 

.bkqmiennam .rightcl .giai8 div {
    font-family: "vni-bodon-poster";
    height: 55px;
    line-height: 50px;
}
.classic .bkqmiennam .rightcl .giai8 div {
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: bold;
}

.bkqmiennam .rightcl .giai6 {
    height: 58px;
    font-size: 18px;
    font-weight: bold;
}
.bkqmiennam .leftcl .giai6 {
    height: 58px;
    font-size: 11px;
}
.bkqmiennam div {
    line-height: 93%;
    letter-spacing: 1px;
}
.bkqmiennam .leftcl td {
    /*border-right: 1px #000 solid;*/
    text-align: center !important;
    padding-right: 0 !important;
    height: 22px;
}
.bkqmiennam .rightcl .giai1 div,.bkqmiennam .rightcl .giai2 div,.bkqmiennam .rightcl .giai3 div,.bkqmiennam .rightcl .giai4 div,.bkqmiennam .rightcl .giai5 div,.bkqmiennam .rightcl .giai6 div,.bkqmiennam .rightcl .giai7 div {
    line-height: 22px;
    font-size: 50px;
    font-weight: bold;
}

.classic .bkqmiennam .rightcl .giai1 div, .classic .bkqmiennam .rightcl .giai2 div, .classic .bkqmiennam .rightcl .giai3 div, .classic .bkqmiennam .rightcl .giai4 div, .classic .bkqmiennam .rightcl .giai5 div, .classic .bkqmiennam .rightcl .giai6 div, .classic .bkqmiennam .rightcl .giai7 div {
    font-weight: bold !important;
}

.bkqmiennam .rightcl .giai1,.bkqmiennam .rightcl .giai2,.bkqmiennam .rightcl .giai5,.bkqmiennam .rightcl .giai7 {
    height: 24px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.bkqmiennam .leftcl .giai1 ,.bkqmiennam .leftcl .giai2 ,.bkqmiennam .leftcl .giai5 ,.bkqmiennam .leftcl .giai7 {
    height: 24px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.box_kqxs .box_top td {
    line-height: 35px;
}
.bkqmiennam .leftcl .giai4,.bkqmiennam .rightcl .giai4 {
    height: 156px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
.bkqmiennam .leftcl .giai6,.bkqmiennam .rightcl .giai6 {
    height: 145px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.bkqmiennam .leftcl .giai3,.bkqmiennam .rightcl .giai3 {
    height: 46px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.bkqmiennam .leftcl .giaidb,.bkqmiennam .rightcl .giaidb {
    height: 29px;
    font-size: 48px;
    font-family: "vni-centurbold";
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.bkqmiennam .rightcl .giaidb div{
    font-family: "vni-centurbold";
}
.bkqmiennam .leftcl .giaidb,.bkqmiennam .rightcl .giaidb strong{
    font-size: 30px;
    font-family: "Time New Roman";
}
.bkqmiennam .rightcl td {
    /*border-right: 1px #000 solid;*/
}
.bkqmiennam {
    border: none;
    border-top: 1px #999 solid;
    margin: 0;
}
.bkqmiennam .leftcl .thu, .bkqmiennam .rightcl .tinh {
    font-size: 26px;
    line-height: 35px;
}
.bkqmiennam .rightcl .matinh {
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
}
.bkqmiennam .leftcl .thu ,.bkqmiennam .leftcl .ngay ,.bkqmiennam .rightcl .matinh ,.bkqmiennam .rightcl .tinh {
    height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }

.bkqmientrung .rightcl .giai8 {
    height: 45px;
    font-weight: bold;
    font-size: 48px;
    line-height: 28px;
    text-align: center;
}
.bkqmientrung .leftcl .giai8 {
    height: 45px;
    font-size: 11px;
}   
.bkqmientrung .rightcl .giai6 {
    height: 58px;
    font-size: 18px;
    font-weight: bold;
}
.bkqmientrung .leftcl .giai6 {
    height: 58px;
    font-size: 11px;
}
.bkqmientrung div {
    line-height: 93%;
    letter-spacing: 1px;
    line-height: 20px;
}
.bkqmientrung .leftcl td {
    border-right: 1px #000 solid;
    text-align: center !important;
    padding-right: 0 !important;
    height: 22px;
}
.bkqmientrung .rightcl .giai1 div,.bkqmientrung .rightcl .giai2 div,.bkqmientrung .rightcl .giai3 div,.bkqmientrung .rightcl .giai4 div,.bkqmientrung .rightcl .giai5 div,.bkqmientrung .rightcl .giai6 div,.bkqmientrung .rightcl .giai7 div {
    line-height: 22px;
    font-size: 22px;
}
.bkqmientrung .rightcl .giai1,.bkqmientrung .rightcl .giai2,.bkqmientrung .rightcl .giai5,.bkqmientrung .rightcl .giai7 {
    height: 24px;
}
.bkqmientrung .leftcl .giai1 ,.bkqmientrung .leftcl .giai2 ,.bkqmientrung .leftcl .giai5 ,.bkqmientrung .leftcl .giai7 {
    height: 24px;
}

.bkqmientrung .leftcl .giai4,.bkqmientrung .rightcl .giai4 {
    height: 156px;
}
.bkqmientrung .leftcl .giai6,.bkqmientrung .rightcl .giai6 {
    height: 68px;
}
.bkqmientrung .leftcl .giai3,.bkqmientrung .rightcl .giai3 {
    height: 46px;
}
.bkqmientrung .leftcl .giaidb,.bkqmientrung .rightcl .giaidb {
    height: 32px;
    font-size: 28px;
}
.bkqmientrung .leftcl .giaidb,.bkqmientrung .rightcl .giaidb strong{
    font-size: 26px;
}
.bkqmientrung .rightcl td {
    border-right: 1px #000 solid;
}
.bkqmientrung {
    border: none;
    border-top: 1px #999 solid;
    margin: 0;
}
.bkqmientrung .leftcl .thu, .bkqmientrung .rightcl .tinh {
    font-size: 15px;
}
.bkqmientrung .rightcl .matinh {
    font-weight: normal;
}
.bkqmientrung .leftcl .thu ,.bkqmientrung .leftcl .ngay ,.bkqmientrung .rightcl .matinh ,.bkqmientrung .rightcl .tinh {
    height: 20px;
    }
    .bkqmiennam .leftcl .giaidb, .bkqmiennam .rightcl .giaidb div{
        letter-spacing: 0px !important;
    }
.bkqmiennam .rightcl .giaidb div {
    letter-spacing: 0px !important;
    height: 28px;
    padding: 0 6px;
}
/*.bkqmiennam .leftcl .thu, .bkqmiennam .rightcl .tinh ,*/.bkqmiennam .leftcl .ngay ,.bkqmiennam .rightcl .matinh ,.bkqmiennam .rightcl .giai1, .bkqmiennam .rightcl .giai3, .bkqmiennam .rightcl .giai5, .bkqmiennam .rightcl .giai7,.bkqmiennam .leftcl .giai1, .bkqmiennam .leftcl .giai3, .bkqmiennam .leftcl .giai5, .bkqmiennam .leftcl .giai7 {
    background-color: #f3f3f3;
    }
@page {
  size: A4;
  margin: auto;
}@page :first{
    display: none !important;
}

@media print {
  html, body {
    size: A4;
    width: 210mm;
    height: 297mm;
  margin: auto !important;
  }
  
  #footer {
  	display: none;
  }
}
@media all {
    .page-break { display: none; }
}
.box_kqxs .title, .box_kqxs .topsms, .vdbottom,.box_kqxs .ngayvedo {
        color: #fff;
    }
    .box_top,.bottom{
        background: #000;
    }
    .box_line {
        border-top: 1px solid #fff;
    }
    .bkqmiennam {
        border: none;
        border-top: 1px #000 solid;
        margin: 0;
    }
    .bkqmiennam .leftcl .giaidb, .bkqmiennam .rightcl .giaidb {
        border-bottom: 1px #000 solid;
            line-height: 100%;
    }
.break_page{
        margin-top: 10px;
    }
@media print {
    .page-break { display: block; page-break-before: always; }
    .box_kqxs_total{
        /*page-break-inside: avoid;*/
        margin: 0 auto !important;
    }
    .box_kqxs_totals{
        /*page-break-before: auto;*/
        /*width: 210mm;
    height: 297mm;*/
    margin: 0 auto!important;
    }
    .break_page{
        page-break-after: always;
        margin-top: 0;
    }
    .tooltip,.btn_Remove,.btn_Open {
        display: none !important;
    }
    .eventHover {
        border: none !important;
    }
    .eventDrag {
        border: none !important;
    }
    /*#notification{
        display: none !important;
    }*/
    .dai_preview_Hover .ketquain tr td {
        background: inherit !important;
        color: inherit !important;
    }

}
@media print and (color) {
   * {
      -webkit-print-color-adjust: exact;
      print-color-adjust: exact;
   }
   
}
.backgound_black{
    display: none;
}
/*doi so trung thuong*/
    .bkqmiennam .leftcl .giai4 {
        position: relative;
        vertical-align: top;
        padding-top: 5px;
    }
    .doisotrungthuong{
        position: absolute;
        -ms-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
        min-width: 150px;
        left: -100%;
        top: 67px;
    }
    .doisotrungthuong .text{
        font-family: "Time New Roman";
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 0;
    }
    .doisotrungthuong .sodienthoai{
        font-size: 17px;
        font-family: "vni-centurbold";
    }

.so_bang_4 .bkqmiennam .rightcl .giai3 div,.so_bang_4 .bkqmiennam .rightcl .giai4 div,.so_bang_4 .bkqmiennam .rightcl .giai6 div{
    height: 22px;
    margin: 0 ;
}
/*1 bang begin */
.so_bang_1 .bkqmiennam .leftcl .giai8, .so_bang_1 .bkqmiennam .leftcl .giai7, .so_bang_1 .bkqmiennam .leftcl .giai6, .so_bang_1 .bkqmiennam .leftcl .giai5, .so_bang_1 .bkqmiennam .leftcl .giai4, .so_bang_1 .bkqmiennam .leftcl .giai3, .so_bang_1 .bkqmiennam .leftcl .giai2, .so_bang_1 .bkqmiennam .leftcl .giai1 {
    font-size: 22px;
}
.so_bang_1 .vdbottom {
    font-size: 24px;
}
.so_bang_1 .bkqmiennam .leftcl .giai4 {
    position: relative;
    vertical-align: top;
    padding-top: 10px;
}
.so_bang_1 .doisotrungthuong{
    min-width: 300px;
    top: 134px;
}
.so_bang_1 .doisotrungthuong .text{
    font-size: 28px;
}
.so_bang_1 .doisotrungthuong .sodienthoai{
    font-size: 34px;
}
.box_kqxs_out.so_bang_1 {
    border: 1px solid #000;
    padding: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /*width: 767px !important;*/
    width: 793px !important;
}
.so_bang_1 .box_kqxs{
    border: 1px solid #000;
}
.so_bang_1 .box_kqxs .leftcl tr:first-child td{
    border-bottom: 0px;
}
.so_bang_1 .box_kqxs .rightcl tr:first-child .tinh {
    border-bottom: 0px;
}

.so_bang_1 .khung_dai>td:last-child td{
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
}
.so_bang_1 .box_kqxs .bottom {
    border-top: 0;
    vertical-align: bottom;
    height: 36px;
    line-height: 36px;
}
.so_bang_1 .box_kqxs .ngayvedo {
    position: absolute;
    top: 0px;
    right: 0px;
    line-height: 46px;
    height: 82px;
    font-size: 54px;
    /* background: #fff; */
    /* border: 1px solid #000; */
    /* color: #fff; */
    border-top: none;
    border-right: none;
    border-bottom: none;
    font-family: "Times New Roman", Times, serif;
    font-weight: bold;
    text-align: center;
}
.so_bang_1 .box_kqxs .title {
    border-bottom: 0;
    height: 64px;
    font-size: 40px;
    line-height: 64px;
}
.so_bang_1 .box_kqxs .topsms {
    font-size: 30px;
    height: 30px;
    line-height: 24px;
}
.so_bang_1 .box_line {
        width: 65%;
    margin: auto;
    border-top: 1px solid #8E8C8C;
}
.so_bang_1 .box_kqxs .leftcl .ngay {
    min-width: 80px;
    font-size:30px;
}
.so_bang_1 .namvedo {
    letter-spacing: 18px;
    font-size: 24px;
    padding-left: 16px;
    font-family: Arial;
    height: 34px;
    margin-top: -6px;
}
.so_bang_1 .box_kqxs .title ,.so_bang_1 .box_kqxs .topsms,.so_bang_1 .vdbottom {
    overflow: hidden;
    z-index: 1;
    position: relative;
}
.so_bang_1 .bkqmiennam .rightcl .giai8 {
    height: 96px;
    font-weight: bold;
    font-size: 100px;
    line-height: 80px;
    text-align: center;
}
.so_bang_1 .bkqmiennam .leftcl .giai8 {
    height: 96px;
    font-size: 22px;
}   
.so_bang_1 .bkqmiennam .rightcl .giai8 div {
    font-family: "vni-bodon-poster";
    height: 80px;
    line-height: 92px;
}
.so_bang_1 .bkqmiennam .rightcl .giai6 {
    height: 116px;
    font-size: 36px;
    font-weight: bold;
}
.so_bang_1 .bkqmiennam .leftcl .giai6 {
    height: 116px;
    font-size: 22px;
}
.so_bang_1 .bkqmiennam div {
    line-height: 93%;
    /*letter-spacing: 2px;*/
    line-height: 40px;
}
.so_bang_1 .bkqmiennam .leftcl td {
    border-right: 1px #000 solid;
    text-align: center !important;
    padding-right: 0 !important;
    height: 44px;
}
.so_bang_1 .bkqmiennam .rightcl .giai1 div,.so_bang_1 .bkqmiennam .rightcl .giai2 div,.so_bang_1 .bkqmiennam .rightcl .giai3 div,.so_bang_1 .bkqmiennam .rightcl .giai4 div,.so_bang_1 .bkqmiennam .rightcl .giai5 div,.so_bang_1 .bkqmiennam .rightcl .giai6 div,.so_bang_1 .bkqmiennam .rightcl .giai7 div {
    line-height: 44px;
    font-size: 46px;
    font-weight: normal;
}
.so_bang_1 .bkqmiennam .rightcl .giai1,.so_bang_1 .bkqmiennam .rightcl .giai2,.so_bang_1 .bkqmiennam .rightcl .giai5,.so_bang_1 .bkqmiennam .rightcl .giai7 {
    height: 48px;
}
.so_bang_1 .bkqmiennam .leftcl .giai1 ,.so_bang_1 .bkqmiennam .leftcl .giai2 ,.so_bang_1 .bkqmiennam .leftcl .giai5 ,.so_bang_1 .bkqmiennam .leftcl .giai7 {
    height: 48px;
}

.so_bang_1 .bkqmiennam .leftcl .giai4,.so_bang_1 .bkqmiennam .rightcl .giai4 {
    height: 312px;
}
.so_bang_1 .bkqmiennam .leftcl .giai6,.so_bang_1 .bkqmiennam .rightcl .giai6 {
    height: 136px;
}
.so_bang_1 .bkqmiennam .leftcl .giai3,.so_bang_1 .bkqmiennam .rightcl .giai3 {
    height: 92px;
}
.so_bang_1 .bkqmiennam .leftcl .giaidb, .so_bang_1 .bkqmiennam .rightcl .giaidb {
    height: 64px;
    font-size: 56px;
    font-family: "vni-centurbold";
}
.so_bang_1 .bkqmiennam .leftcl .giaidb,.so_bang_1 .bkqmiennam .rightcl .giaidb strong{
    font-size: 46px;
        font-family: "Time New Roman";
}
.so_bang_1 .bkqmiennam .rightcl td {
    border-right: 1px #000 solid;
}
.so_bang_1 .bkqmiennam {
    border: none;
    border-top: 1px #999 solid;
    margin: 0;
}
.so_bang_1 .bkqmiennam .leftcl .thu, .so_bang_1 .bkqmiennam .rightcl .tinh {
    font-size: 29px;
}
.so_bang_1 .bkqmiennam .rightcl .matinh {
    font-weight: normal;
    font-size: 30px;
}
.so_bang_1 .bkqmiennam .leftcl .thu ,.so_bang_1 .bkqmiennam .leftcl .ngay ,.so_bang_1 .bkqmiennam .rightcl .matinh ,.so_bang_1 .bkqmiennam .rightcl .tinh {
    height: 40px;
    }

.so_bang_1 .bkqmiennam .leftcl .giaidb, .so_bang_1 .bkqmiennam .rightcl .giaidb div{
    letter-spacing: 0px !important;
}
.so_bang_1 .bkqmiennam .rightcl .giaidb div {
    letter-spacing: 0px !important;
    height: 56px;
    line-height: 64px;
}
.so_bang_1 .bkqmiennam .leftcl .ngay ,.so_bang_1 .bkqmiennam .rightcl .matinh ,.so_bang_1 .bkqmiennam .rightcl .giai1, .so_bang_1 .bkqmiennam .rightcl .giai3, .so_bang_1 .bkqmiennam .rightcl .giai5, .so_bang_1 .bkqmiennam .rightcl .giai7,.so_bang_1 .bkqmiennam .leftcl .giai1, .so_bang_1 .bkqmiennam .leftcl .giai3, .so_bang_1 .bkqmiennam .leftcl .giai5, .so_bang_1 .bkqmiennam .leftcl .giai7 {
    background-color: #f3f3f3;
}

.so_bang_1 .box_kqxs .title, .so_bang_1 .box_kqxs .topsms, .so_bang_1 .vdbottom,.so_bang_1 .box_kqxs .ngayvedo {
        color: #fff;
    }
    .so_bang_1 .box_top,.so_bang_1 .bottom{
        background: #000;
    }
    .so_bang_1 .box_line {
        border-top: 1px solid #fff;
    }
    .so_bang_1 .bkqmiennam {
        border: none;
        border-top: 1px #000 solid;
        margin: 0;
    }
    .so_bang_1 .bkqmiennam .leftcl .giaidb, .so_bang_1 .bkqmiennam .rightcl .giaidb {
        border-bottom: 1px #000 solid;
    }
    /* 4 đài begin */
    .so_dai_4.so_bang_1 .doisotrungthuong {
        margin-left: -28px;
    }
    .so_dai_4.so_bang_1 .bkqmiennam .leftcl .giaidb, .so_dai_4.so_bang_1 .bkqmiennam .rightcl .giaidb {
        font-size: 43px;
    }
    .so_dai_4.so_bang_1 .bkqmiennam .rightcl .giai1 div,.so_dai_4.so_bang_1 .bkqmiennam .rightcl .giai2 div,.so_dai_4.so_bang_1 .bkqmiennam .rightcl .giai3 div,.so_dai_4.so_bang_1 .bkqmiennam .rightcl .giai4 div,.so_dai_4.so_bang_1 .bkqmiennam .rightcl .giai5 div,.so_dai_4.so_bang_1 .bkqmiennam .rightcl .giai6 div,.so_dai_4.so_bang_1 .bkqmiennam .rightcl .giai7 div {
        font-size: 44px;
    }


        /*on mac os*/
        .so_dai_4.on_mac_os.so_bang_1 .bkqmiennam .rightcl .giai8 div {
            line-height: 62px;
        }
        .so_dai_4.on_mac_os.so_bang_1 .bkqmiennam .rightcl .giaidb div {
            line-height: 46px;
        }
        .so_dai_4.on_mac_os.so_bang_1 .doisotrungthuong {
            margin-left: -32px;
        }
    /* 4 đài end */

    /* 3 đài begin */
        /*on mac os*/
        .so_dai_3.on_mac_os.so_bang_1 .bkqmiennam .rightcl .giai8 div {
            line-height: 62px;
        }
        .so_dai_3.on_mac_os.so_bang_1 .bkqmiennam .rightcl .giaidb div {
            line-height: 44px;
        }
        .so_dai_3.on_mac_os.so_bang_1 .doisotrungthuong {
            margin-left: -4px;
        }
    /* 3 đài end */

    /* 2 đài begin */
        /*on mac os*/
        .so_dai_2.on_mac_os.so_bang_1 .bkqmiennam .rightcl .giai8 div {
            line-height: 62px;
        }
        .so_dai_2.on_mac_os.so_bang_1 .bkqmiennam .rightcl .giaidb div {
            line-height: 44px;
        }
        .so_dai_2.on_mac_os.so_bang_1 .doisotrungthuong {
            margin-left: -2px;
        }
    /* 2 đài end */
/* 1 bảng end*/
/* 6 bảng end*/
    .box_kqxs_out.so_bang_6 {
        width: 247px !important;
    }
    .so_bang_6 .bkqmiennam .leftcl .thu, .so_bang_6 .bkqmiennam .rightcl .tinh {
        font-size: 12px;
    }
    .so_bang_6 .bkqmiennam div {
        letter-spacing: 0px;
    }
    .so_bang_6 .bkqmiennam .rightcl .giai1 div, .so_bang_6 .bkqmiennam .rightcl .giai2 div, .so_bang_6 .bkqmiennam .rightcl .giai3 div, .so_bang_6 .bkqmiennam .rightcl .giai4 div, .so_bang_6 .bkqmiennam .rightcl .giai5 div, .so_bang_6 .bkqmiennam .rightcl .giai6 div, .so_bang_6 .bkqmiennam .rightcl .giai7 div {
        font-size: 21px;
    }
    .so_bang_6 .bkqmiennam .leftcl .giaidb, .so_bang_6 .bkqmiennam .rightcl .giaidb {
        font-size: 18px;
    }
    .so_bang_6 .vdbottom {
        height: 16px;
        line-height: 16px;
        font-size: 8px;
    }
    .so_bang_6 .bkqmiennam .rightcl .giai8 {
        font-size: 40px;
    }
    .so_bang_6 .bkqmiennam .rightcl .giaidb div {
        line-height: 30px;
    }
    .so_bang_6 .box_kqxs .title{
        /*font-size: 11.4px;*/
            font-size: 12px;
        height: 24px;
        line-height: 24px;
    }
    .so_bang_6 .box_kqxs  .ngayvedo {
        font-size: 20px;
    }
    .so_bang_6 .namvedo {
        letter-spacing: 4px;
        padding-left: 0;
        margin-right: -4px;
    }
    .so_bang_6 .box_kqxs  .topsms {
        font-size: 9px;
        height: 14px;
        line-height: 14px;
    }
    .so_bang_6 .bkqmiennam .leftcl .thu, .so_bang_6 .bkqmiennam .leftcl .ngay, .so_bang_6 .bkqmiennam .rightcl .matinh, .so_bang_6 .bkqmiennam .rightcl .tinh {
        font-size: 11px;
            min-width: inherit;
    }
    .so_bang_6 .bkqmiennam .leftcl .giai8, .so_bang_6 .bkqmiennam .leftcl .giai7, .so_bang_6 .bkqmiennam .leftcl .giai6, .so_bang_6 .bkqmiennam .leftcl .giai5, .so_bang_6 .bkqmiennam .leftcl .giai4, .so_bang_6 .bkqmiennam .leftcl .giai3, .so_bang_6 .bkqmiennam .leftcl .giai2, .so_bang_6 .bkqmiennam .leftcl .giai1{
        font-size: 10px;
    }
    /*on mac os begin*/
    .on_mac_os.so_bang_6 .bkqmiennam .rightcl .giai8 div {
        font-family: "vni-bodon-poster";
        height: 40px;
        line-height: 32px;
    }
    .on_mac_os.so_bang_6 .bkqmiennam .rightcl .giaidb div {
        letter-spacing: 0px !important;
        height: 28px;
        line-height: 20px;
    }
    .on_mac_os.so_bang_6 .bkqmiennam .rightcl .giaidb div {
        line-height: 24px;
    }
    /*on mac os end */
    /* 4 đài begin */
    .box_kqxs_out.so_dai_4.so_bang_6 {
        width: 247px !important;
         width: 255px !important;
    }
    .so_dai_4.so_bang_6 .bkqmiennam .leftcl .thu, .so_dai_4.so_bang_6 .bkqmiennam .rightcl .tinh {
        font-size: 12px;
    }
    .so_dai_4.so_bang_6 .bkqmiennam div {
        letter-spacing: 0px;
    }
    .so_dai_4.so_bang_6 .bkqmiennam .rightcl .giai1 div, .so_dai_4.so_bang_6 .bkqmiennam .rightcl .giai2 div, .so_dai_4.so_bang_6 .bkqmiennam .rightcl .giai3 div, .so_dai_4.so_bang_6 .bkqmiennam .rightcl .giai4 div, .so_dai_4.so_bang_6 .bkqmiennam .rightcl .giai5 div, .so_dai_4.so_bang_6 .bkqmiennam .rightcl .giai6 div, .so_dai_4.so_bang_6 .bkqmiennam .rightcl .giai7 div {
        font-size: 17px;
        /*font-weight: bold;*/
    }
    .so_dai_4.so_bang_6 .bkqmiennam .leftcl .giaidb, .so_dai_4.so_bang_6 .bkqmiennam .rightcl .giaidb {
        font-size: 14px;
    }
    .so_dai_4.so_bang_6 .vdbottom {
        height: 16px;
        line-height: 16px;
        font-size: 8px;
    }
    .so_dai_4.so_bang_6 .bkqmiennam .rightcl .giai8 {
        font-size: 32px;
    }
    .so_dai_4.so_bang_6 .bkqmiennam .rightcl .giaidb div {
        line-height: 30px;
    }
    .so_dai_4.so_bang_6 .box_kqxs .title{
        /*font-size: 11.4px;*/
            font-size: 12px;
        height: 24px;
        line-height: 24px;
    }
    .so_dai_4.so_bang_6 .box_kqxs .ngayvedo {
        font-size: 20px;
    }
    .so_dai_4.so_bang_6 .namvedo {
        letter-spacing: 4px;
        padding-left: 0;
        margin-right: -4px;
    }
    .so_dai_4.so_bang_6 .box_kqxs .topsms {
        font-size: 9px;
        height: 14px;
        line-height: 14px;
    }
    .so_dai_4.so_bang_6 .bkqmiennam .leftcl .thu, .so_dai_4.so_bang_6 .bkqmiennam .leftcl .ngay, .so_dai_4.so_bang_6 .bkqmiennam .rightcl .matinh, .so_dai_4.so_bang_6 .bkqmiennam .rightcl .tinh {
        font-size: 9px;
            min-width: inherit;
    }
    .so_dai_4.so_bang_6 .bkqmiennam .leftcl .giai8, .so_dai_4.so_bang_6 .bkqmiennam .leftcl .giai7, .so_dai_4.so_bang_6 .bkqmiennam .leftcl .giai6, .so_dai_4.so_bang_6 .bkqmiennam .leftcl .giai5, .so_dai_4.so_bang_6 .bkqmiennam .leftcl .giai4, .so_dai_4.so_bang_6 .bkqmiennam .leftcl .giai3, .so_dai_4.so_bang_6 .bkqmiennam .leftcl .giai2, .so_dai_4.so_bang_6 .bkqmiennam .leftcl .giai1{
        font-size: 8px;
    }
    .so_dai_4.so_bang_6 .doisotrungthuong {
        margin-left: -31px;
    }
    .so_dai_4.so_bang_6 .doisotrungthuong .text{
        font-size: 10px;
        letter-spacing: 0;
    }
    .so_dai_4.so_bang_6 .doisotrungthuong .sodienthoai{
        font-size: 11px;
        margin-top: -10px;
        letter-spacing: 1px;
    }
        /*on mac os*/
        .so_dai_4.on_mac_os.so_bang_6 .bkqmiennam .rightcl .giaidb div {
            line-height: 24px;
        }
        .so_dai_4.on_mac_os.so_bang_6 .doisotrungthuong{
            margin-left: -33px;
            line-height: 18px !important;
        }
        .so_dai_4.on_mac_os.so_bang_6 .doisotrungthuong .text, .so_dai_4.on_mac_os.so_bang_6 .doisotrungthuong .sodienthoai{
            line-height: 18px !important;
        }
    /* 4 đài end */

    /* 3 đài begin */
    .box_kqxs_out.so_dai_3.so_bang_6 {
        width: 247px !important;
         width: 255px !important;
    }
    
    .box_kqxs_out.so_dai_2.so_bang_6 {
        width: 247px !important;
        width: 255px !important;
    }
    
    .box_kqxs_out.so_dai_1.so_bang_6 {
        width: 247px !important;
        width: 255px !important;
    }
    .so_dai_3.so_bang_6 .bkqmiennam .leftcl .thu, .so_dai_3.so_bang_6 .bkqmiennam .rightcl .tinh {
        font-size: 12px;
    }
    .so_dai_3.so_bang_6 .bkqmiennam div {
        letter-spacing: 0px;
    }
    .so_dai_3.so_bang_6 .bkqmiennam .rightcl .giai1 div, .so_dai_3.so_bang_6 .bkqmiennam .rightcl .giai2 div, .so_dai_3.so_bang_6 .bkqmiennam .rightcl .giai3 div, .so_dai_3.so_bang_6 .bkqmiennam .rightcl .giai4 div, .so_dai_3.so_bang_6 .bkqmiennam .rightcl .giai5 div, .so_dai_3.so_bang_6 .bkqmiennam .rightcl .giai6 div, .so_dai_3.so_bang_6 .bkqmiennam .rightcl .giai7 div {
        font-size: 21px;
    }
    .so_dai_3.so_bang_6 .bkqmiennam .leftcl .giaidb, .so_dai_3.so_bang_6 .bkqmiennam .rightcl .giaidb {
        font-size: 18px;
    }
    .so_dai_3.so_bang_6 .vdbottom {
        height: 16px;
        line-height: 16px;
        font-size: 8px;
    }
    .so_dai_3.so_bang_6 .bkqmiennam .rightcl .giai8 {
        font-size: 40px;
    }
    .so_dai_3.so_bang_6 .bkqmiennam .rightcl .giaidb div {
        line-height: 30px;
    }
    .so_dai_3.so_bang_6 .box_kqxs .title{
        /*font-size: 11.4px;*/
            font-size: 12px;
        height: 24px;
        line-height: 24px;
    }
    .so_dai_3.so_bang_6 .box_kqxs  .ngayvedo {
        font-size: 20px;
    }
    .so_dai_3.so_bang_6 .namvedo {
        letter-spacing: 4px;
        padding-left: 0;
        margin-right: -4px;
    }
    .so_dai_3.so_bang_6 .box_kqxs  .topsms {
        font-size: 9px;
        height: 14px;
        line-height: 14px;
    }
    .so_dai_3.so_bang_6 .bkqmiennam .leftcl .thu, .so_dai_3.so_bang_6 .bkqmiennam .leftcl .ngay, .so_dai_3.so_bang_6 .bkqmiennam .rightcl .matinh, .so_dai_3.so_bang_6 .bkqmiennam .rightcl .tinh {
        font-size: 11px;
            min-width: inherit;
    }
    .so_dai_3.so_bang_6 .bkqmiennam .leftcl .giai8, .so_dai_3.so_bang_6 .bkqmiennam .leftcl .giai7, .so_dai_3.so_bang_6 .bkqmiennam .leftcl .giai6, .so_dai_3.so_bang_6 .bkqmiennam .leftcl .giai5, .so_dai_3.so_bang_6 .bkqmiennam .leftcl .giai4, .so_dai_3.so_bang_6 .bkqmiennam .leftcl .giai3, .so_dai_3.so_bang_6 .bkqmiennam .leftcl .giai2, .so_dai_3.so_bang_6 .bkqmiennam .leftcl .giai1{
        font-size: 10px;
    }
    /*on mac os begin*/
    .on_mac_os.so_dai_3.so_bang_6 .bkqmiennam .rightcl .giai8 div {
        font-family: "vni-bodon-poster";
        height: 40px;
        line-height: 32px;
    }
    .on_mac_os.so_dai_3.so_bang_6 .bkqmiennam .rightcl .giaidb div {
        letter-spacing: 0px !important;
        height: 28px;
        line-height: 20px;
    }
    .on_mac_os.so_dai_3.so_bang_6 .bkqmiennam .rightcl .giaidb div {
        line-height: 24px;
    }
    /*on mac os end */
    .so_dai_3.so_bang_6 .doisotrungthuong {
        margin-left: -20px;
    }
    .so_dai_3.so_bang_6 .doisotrungthuong .text{
        font-size: 11px;
    }
    .so_dai_3.so_bang_6 .doisotrungthuong .sodienthoai{
        font-size: 13px;
        margin-top: -5px;
        letter-spacing: 1px;
    }
        /*on mac os*/
        .so_dai_3.on_mac_os.so_bang_6 .doisotrungthuong{
            margin-left: -20px;
            line-height: 18px !important;
        }
        .so_dai_3.on_mac_os.so_bang_6 .doisotrungthuong .text, .so_dai_3.on_mac_os.so_bang_6 .doisotrungthuong .sodienthoai{
            line-height: 18px !important;
        }
    /* 3 đài end */

    /* 2 đài begin */
    .so_dai_2.so_bang_6 .bkqmiennam .rightcl .giaidb div {
        font-size: 24px;

    }
    .so_dai_2.so_bang_6 .bkqmiennam .rightcl .giai1 div, .so_dai_2.so_bang_6 .bkqmiennam .rightcl .giai2 div, .so_dai_2.so_bang_6 .bkqmiennam .rightcl .giai3 div, .so_dai_2.so_bang_6 .bkqmiennam .rightcl .giai4 div, .so_dai_2.so_bang_6 .bkqmiennam .rightcl .giai5 div, .so_dai_2.so_bang_6 .bkqmiennam .rightcl .giai6 div, .so_dai_2.so_bang_6 .bkqmiennam .rightcl .giai7 div {
        font-size: 24px;
    }
    .so_dai_2.so_bang_6 .bkqmiennam .rightcl .giai8 {
        font-size: 48px;
    }
    .so_dai_2.so_bang_6 .bkqmiennam .leftcl .giai8, .so_dai_2.so_bang_6 .bkqmiennam .leftcl .giai7, .so_dai_2.so_bang_6 .bkqmiennam .leftcl .giai6, .so_dai_2.so_bang_6 .bkqmiennam .leftcl .giai5, .so_dai_2.so_bang_6 .bkqmiennam .leftcl .giai4, .so_dai_2.so_bang_6 .bkqmiennam .leftcl .giai3, .so_dai_2.so_bang_6 .bkqmiennam .leftcl .giai2, .so_dai_2.so_bang_6 .bkqmiennam .leftcl .giai1 {
        font-size: 11px;
    }
    .so_dai_2.so_bang_6 .bkqmiennam .leftcl .thu, .so_dai_2.so_bang_6 .bkqmiennam .rightcl .tinh {
        font-size: 15px;
    }
    .so_dai_2.so_bang_6 .bkqmiennam .leftcl .thu, .so_dai_2.so_bang_6 .bkqmiennam .leftcl .ngay, .so_dai_2.so_bang_6 .bkqmiennam .rightcl .matinh, .so_dai_2.so_bang_6 .bkqmiennam .rightcl .tinh {
        font-size: 15px;
        min-width: inherit;
    }
    /* 2 đài end */
/* 6 bảng end*/
/* 4 bảng begin*/
    /* 4 đài begin */
    .so_dai_4.so_bang_4 .bkqmiennam .leftcl .giaidb, .so_dai_4.so_bang_4 .bkqmiennam .rightcl .giaidb {
        height: 29px;
        font-size: 21px;
    }
    .so_dai_4.so_bang_4 .bkqmiennam .rightcl .giaidb div {
        line-height: 28px;
    }

    .so_dai_4.so_bang_4 .bkqmiennam .leftcl .thu, .so_dai_4.so_bang_4 .bkqmiennam .rightcl .tinh {
        font-size: 14px;
    }
    .so_dai_4.so_bang_4 .bkqmiennam .rightcl .giai8 {
        font-size: 45px;
    }
    .so_dai_4.so_bang_4 .doisotrungthuong{
        margin-left: -15px;
    }
        /*on mac os*/
        .so_dai_4.on_mac_os.so_bang_4 .bkqmiennam .rightcl .giai8 div {
            font-family: "vni-bodon-poster";
            height: 40px;
            line-height: 32px;
        }
        .so_dai_4.on_mac_os.so_bang_4 .bkqmiennam .rightcl .giaidb div {
            letter-spacing: 0px !important;
            height: 28px;
            line-height: 22px;
        }
        .so_dai_4.on_mac_os.so_bang_4 .doisotrungthuong{
                margin-left: -17px;
                    line-height: 18px;
        }
    /* 4 đài end */

    /* 3 đài begin */
        /*on mac os*/
        .so_dai_3.on_mac_os.so_bang_4 .bkqmiennam .rightcl .giai8 div {
            font-family: "vni-bodon-poster";
            height: 40px;
            line-height: 32px;
        }
        .so_dai_3.on_mac_os.so_bang_4 .bkqmiennam .rightcl .giaidb div {
            letter-spacing: 0px !important;
            height: 28px;
            line-height: 20px;
        }
        /*on iphone, ipad*/
        .so_dai_3.on_iphone_imac.so_bang_4 .doisotrungthuong {
            margin-left: -10px;
        }
        .so_dai_3.on_iphone_imac.so_bang_4 .doisotrungthuong .sodienthoai{
            line-height: 15px;
        }
    /* 3 đài end */

    /* 2 đài begin */
    .so_dai_2.so_bang_4 .doisotrungthuong{
        margin-left: 44px;
    }
        /*on mac os*/
        .so_dai_2.on_mac_os.so_bang_4 .bkqmiennam .rightcl .giai8 div {
            font-family: "vni-bodon-poster";
            height: 40px;
            line-height: 32px;
        }
        .so_dai_2.on_mac_os.so_bang_4 .bkqmiennam .rightcl .giaidb div {
            letter-spacing: 0px !important;
            height: 28px;
            line-height: 22px;
        }
    /* 2 đài end */
/* 4 bảng end*/
.so_dai_1.so_bang_4 .bkqmiennam .doisotrungthuong {
        margin-left: 43px;
    }
.so_dai_1.on_mac_os.so_bang_4 .bkqmiennam .rightcl .giaidb div {
    letter-spacing: 0px !important;
    height: 28px;
    line-height: 20px;
}

.so_dai_1.on_mac_os.so_bang_4 .bkqmiennam .rightcl .giai8 div {
    height: 40px;
    line-height: 32px;
}
.so_dai_1.on_mac_os.so_bang_1 .bkqmiennam .rightcl .giai8 div {
    line-height: 62px;
}
.so_dai_1.on_mac_os.so_bang_1 .bkqmiennam .rightcl .giaidb div {
    line-height: 44px;
}

.text_g4 {
    position: absolute;
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    min-width: 240px;
    /*left: -130%;*/
    top: 155px;
}

.label_g4 {
    margin-top: 20px;
}